/*
This stylesheet contains the style information that is
shared between the one-column, the two-column, and the
three-column variants of wucoco.  See style.css for
additional info.
*/


body {
	margin: 0;
	padding: 0;
	font-family: Verdana, Geneva, Arial, Sans-Serif;
	font-size: 75%; /* Resets 1em to 10px , but there's font-size's all over the place compensating for it.*/
	color: #000000;
	background-color: #37393b;
	}

body h2 {
	color: #cccccc;
	}

a {
	color: #0A5692;
	text-decoration: none;
	}

a:hover {
	color: #147;
	text-decoration: underline;
	}

a:visited {
	color: #A367B1;
	}

a img {
	border: none;
	}

.alignleft {
	float: left;
	}

.alignright {
	float: right;
	}

.center {
	text-align: center;
	}

.pagetitle {
	margin-top: 0px;
	font-size: 1.6em;
	font-weight: normal;
	text-align: center;
	}


/**************
 *** Header ***
 **************/

#header {
	padding-top: 0px;
	padding-left: 0;
	padding-right: 0;
	background-color: #666666;
	position: relative;
	height: 190px;
	margin: 0 auto 0 auto; /* Is this necessary? */
	background: url("images/header.jpg") no-repeat top;
	}

#header .nav {
	padding-top: 15px;
	position: relatvive;
	float:right;
	top: 0px;
	left: 450px;
	height: 36px; /* Is this necessary? */
	/* font: 1.2em Verdana, Sans-Serif; */
	font-size: 1.2em;
	color: #404040; /* Is this necessary? */
	}

#header .nav a {
	color: #a2b3bf;
	}

#header .searchform {
	position: absolute;
	bottom: 165px;
	right: 35px;
	font-size: 1.2em;
	}

#header #searchform {
	margin-bottom: 0px;
	}

#header .search-box {
        background: #37393b;
	padding: 1px;
	border: 1px solid #67696b;
	color: #a2b3bf; /* matches "#header .nav a" */
	}

#adbanner {
	top: 110px;
	border-color: #333333;
	border-style: none;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	height: 62px;
	width: 470px;
	
	}

#adsponsor { font-size: 1.1em; color: #8a8a8a; padding-left: 15px; position: relative; top: 150px; }
#itricksbanner {
	position: relative;
	top: 145px;
	
	padding: 5px;
	
	}


#subheader { background-repeat: no-repeat; margin-top: 0px; padding-bottom: 40px; margin-right: auto; margin-left: auto; width: 850px; z-index: 0; position: relative; background-color: #BFBFBF; }

#blogtitle {
	position: absolute;
	top: 40px;
	left: 20px;
	}

#blogtitle h1 {
	font-size: 1.8em;
	font-weight: normal;
	color: #b4c6d4;
	letter-spacing: 1px;
	}



#searchwidget {
	position: relative;
	height: 120px;
	 width: 220px;
	margin: 0px auto 0 auto;
	padding: 0px 0 0px 0; 
	background: url("http://www.itricks.com/news/images/search.jpg") no-repeat center;
	}

#searchtext {
	position: relative;
	margin: 0px auto 0 auto;
	padding: 60px 0 0px 6px; /* Is this necessary? */
	
	}

#menubar {
	
	position: absolute;
	top: 110px;
	left: 30px;
	
	}


/******************************
 *** Columns and Containers ***
 ******************************/

#page_container {
	margin-top: -15px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	font-size: 1.2em;
	}


#postcol {
		background-color: white;
	}
#pc_t { background: url(images/postcolT.jpg) repeat-x top; }
#pc_r { background: url(images/postcolR.jpg) repeat-y right; }
#pc_b { background: url(images/postcolB.jpg) repeat-x bottom; }
#pc_l { background: url(images/postcolL.jpg) repeat-y left; }
#pctl { background: url(images/postcolTL.jpg) no-repeat top left; }
#pctr { background: url(images/postcolTR.jpg) no-repeat top right; }
#pcbr { background: url(images/postcolBR.jpg) no-repeat bottom right; }
#pcbl { background: url(images/postcolBL.jpg) no-repeat bottom left; }
#pc_c { padding: 15px; }

.postbox {
	margin: 15px 0px 15px 0px;
	padding: 0px;
	background: white;
	}
.postbox .right { background: url(images/postboxR.jpg) repeat-y right; }
.postbox .bottom { background: url(images/postboxB.jpg) repeat-x bottom; }
.postbox .left { background: url(images/postboxL.jpg) repeat-y left; }
.postbox .br { background: url(images/postboxBR.jpg) no-repeat bottom right; }
.postbox .bl { background: url(images/postboxBL.jpg) no-repeat bottom left;}
.post_title { color: #3f3f3f; background: #d9d9d9; }
.post_title .top { background: url(images/post_titleT.jpg) repeat-x top; }
.post_title .right { background: url(images/post_titleR.jpg) repeat-y right; }
.post_title .left { background: url(images/post_titleL.jpg) repeat-y left; }
.post_title .tl { background: url(images/post_titleTL.jpg) no-repeat top left; }
.post_title .tr { background: url(images/post_titleTR.jpg) no-repeat top right; }
.postbox .content {
	margin: 0px 15px 0px 15px;
	padding: 0px;
	}

.navigation { margin: 15px 0px 15px 0px; }

/************
 *** Post ***
 ************/

h2.title {
	margin: 0px;
	padding: 10px 15px 0px 15px;
	letter-spacing: 1px;
	font-weight: bold;
	line-height: 1em;
	font-size: 2em;
	color: #5f5f5f;
	}

h2.title a {
	color: #2c2c2c;
	text-decoration: none;
	}

h2.title a:hover { text-decoration: underline; }

small.title {
	margin: -10px 0px 0px 0px;
	padding: 0px 15px 0px 15px;
	font-size: 0.9em;

	color: #777777;
	}

.postmetadata {
	text-align: center;
	padding: 0px 0px 15px 0px;
	margin: 0px;
	color: #777777;
	}

blockquote {
	color: #777;
	display: block;
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	background: url(images/quote.gif) no-repeat left top;
	}

cite {
	margin: 5px 0 0;
	display: block;
	}

strike {
	color: #777;
	}

code {
	font: 1.1em 'Courier New', Georgia, Fixed, Sans-Serif;
	}

.postbox .content img {
	padding: 0;
	max-width: 100%;
	}

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.postbox .content h1 {
	font-size: 1.6em;
	font-weight: normal;
	letter-spacing: 1px;
	margin-top: 1.25em;
	}

.postbox .content h2 {
	font-size: 1.4em;
	font-weight: normal;
	letter-spacing: 1px;
	margin-top: 1.25em;
	}

.postbox .content h3 {
	font-size: 1.25em;
	font-weight: normal;
	letter-spacing: 1px;
	}

.postbox .content h4 {
	font-size: 1em;
	}

.postbox .content p {
	margin-top: 1em;
	margin-bottom: 1em;
	}

/****************
 *** Comments ***
 ****************/

#comments{
	padding-right: 10px;
	padding-left: 10px;
	font-size:  1.1em;
	text-align: left;
	color: white
	}

.respond {
	border-bottom: 1px dotted #7f7f7f;
	margin-top: 50px;
	margin-bottom: 0px;
	font-weight: normal;
	}

.comment_1, .comment_2, .comment_author {
	margin: 15px;
	background: white;
	}

.comment_1 .top, .comment_2 .top { background: url(images/commentT.jpg) repeat-x top; }
.comment_1 .right, .comment_2 .right { background: url(images/commentR.jpg) repeat-y right; }
.comment_1 .bottom, .comment_2 .bottom { background: url(images/commentB.jpg) repeat-x bottom; }
.comment_1 .left, .comment_2 .left { background: url(images/commentL.jpg) repeat-y left; }
.comment_1 .tl, .comment_2 .tl { background: url(images/commentTL.jpg) no-repeat top left; }
.comment_1 .tr, .comment_2 .tr { background: url(images/commentTR.jpg) no-repeat top right; }
.comment_1 .br, .comment_2 .br { background: url(images/commentBR.jpg) no-repeat bottom right; }
.comment_1 .bl, .comment_2 .bl { background: url(images/commentBL.jpg) no-repeat bottom left; }
.comment_1 .content, .comment_2 .content { padding: 15px; }

.comment_author .top { background: url(images/comment_authT.jpg) repeat-x top; }
.comment_author .right { background: url(images/comment_authR.jpg) repeat-y right; }
.comment_author .bottom { background: url(images/comment_authB.jpg) repeat-x bottom; }
.comment_author .left { background: url(images/comment_authL.jpg) repeat-y left; }
.comment_author .tl { background: url(images/comment_authTL.jpg) no-repeat top left; }
.comment_author .tr { background: url(images/comment_authTR.jpg) no-repeat top right; }
.comment_author .br { background: url(images/comment_authBR.jpg) no-repeat bottom right; }
.comment_author .bl { background: url(images/comment_authBL.jpg) no-repeat bottom left; }
.comment_author .content { padding: 15px; }

.respond {
	border-bottom: 1px dotted #7f7f7f;
	font-size: 1.5em;
	margin-top: 50px;
	margin-bottom: 0px;
	}

#commentform {
	margin: 15px auto 15px auto;
	}

#commentform .textform {
	border-style: solid;
	border-color: #999999;
	border-width: 1px;
	}

#commentform textarea {
	width: 100%;
	font-size: 1.5em;
	}

#commentform #submit {
	float: right;
	}

#disqus_thread {background-color: white; color: #2f2f2f;}

#dsq-content {padding-right: 10px; padding-left: 10px; background-color: white; color: black; font-size: 1.8em;}

#dsq-recentcomments {color: #333333;}



#dsq-combo-widget.orange #dsq-combo-content .dsq-combo-box li { color:
#333; }


#photodrop { text-decoration: none; color: #b3b3b3; text-align: right;}

#photodrop a {text-align: right; color: #7f7f7f; text-transform: none; text-decoration: none;}


/****************
 *** Sidebars ***
 ****************/
#splist {text-transform: none; text-decoration: none; text-align: center; color: #666666;}

#splist a {text-transform: none; text-decoration: none; text-align: center; color: #666666;}

#rightbar {
	padding-left: 15px;
	min-height: 2000px;
	position: absolute;
	right: 0px;
	width: 240px;
	background: #000000;
	}

#rb_t, #lb_t { background: url(images/sidebarT.jpg) repeat-x top; }
#rb_r, #lb_r { background: url(images/sidebarR.jpg) repeat-y right; }
#rb_b, #lb_b { background: url(images/sidebarB.jpg) repeat-x bottom; }
#rb_l, #lb_l { background: url(images/sidebarL.jpg) repeat-y left; }
#rbtl, #lbtl { background: url(images/sidebarTL.jpg) no-repeat top left; }
#rbtr, #lbtr { background: url(images/sidebarTR.jpg) no-repeat top right; }
#rbbr, #lbbr { background: url(images/sidebarBR.jpg) no-repeat bottom right; }
#rbbl, #lbbl { background: url(images/sidebarBL.jpg) no-repeat bottom left; }


#rb_c, #lb_c { padding: 20px 15px 20px 15px; }





#podside {
	position: relative;
	background: url("http:/itricks.com/news/images/podback.jpg") no-repeat center;
	}

#sideblack {
	position: relative;
	background: url("http:/itricks.com/news/images/blackside.jpg") no-repeat;
	}



#rightbar ul, #leftbar ul {
	margin: 0px;
	padding: 0px;
	}

#rightbar ul li, #leftbar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 15px;
	color: #ffffff;
	}

li.sidebar-spacer {
	right: 0px;
	border-top: 1px solid #252525;
	width: 240px;
	height: 1px;
	margin-left: -10px;
	margin-top: 10px;
	margin-bottom: 10px;
	font: 1px/1px monospace;
	}

#rightbar ul li h2, #leftbar ul li h2 { /* Sidebar Headings */
	margin: 5px 0px 0px 0px;
	font-size: 1.25em;
	font-weight: normal;
	color: #ffffff;
	letter-spacing: 1px;
	}

#rightbar ul li ul, #leftbar ul li ul {
	margin-top: 5px;
	margin-left: 15px;
	color: #ffffff;
	}

#rightbar ul li ul li, #leftbar ul li ul li {
	margin-top: 3px;
	margin-bottom: 0px;
	color: #ffffff;
	}


/****************
 *** Calendar ***
 ****************/

#wp-calendar {
	empty-cells: show;
	margin: 0px auto 0px auto;
	width: 155px;
	}

#wp-calendar #next a {
	font-size: 100%;
	padding-right: 10px;
	text-align: right;
	}

#wp-calendar #prev a {
	font-size: 100%;
	padding-left: 10px;
	text-align: left;
	}

#wp-calendar a {
	display: block;
	}

#wp-calendar caption {
	text-align: center;
	width: 100%;
	font-size: 1.2em;
	color: #333333;
	letter-spacing: 1px;
	}

#wp-calendar th {
	padding: 3px 0;
	text-align: center;
	}

#wp-calendar td {
	padding: 3px 0;
	text-align: center;
	}

#wp-calendar td.pad:hover { /* Doesn't work in IE */
	background-color: #fff; }

/*********************
 *** Archives Page ***
 *********************/

.postspermonth, .category-archives, .page-archives {
/* Currently all the archives are styled the same */
	margin: 5px 0 10px 0;
	list-style: none;
	padding-left: 25px;
}

.page_item { list-style: none; }

.postspermonth .comment-count {
	color: #999999;
	}

/******************
 *** Links Page ***
 ******************/

ul.links {
	margin: 5px 0 10px 0;
	list-style: none;
	padding-left: 0px;
	}

ul.links li {
	list-style: none;
	padding-bottom: 2px;
	}

/**************
 *** Footer ***
 **************/

#footer { background-color: #191919; text-align: center;  }

#tvside { }

#tvside li { font-style: normal; font-weight: normal; background-color: #2e2e2e; }

#tvside a  { font-style: normal; font-weight: normal; color: #c5c5c5; text-transform: none; text-decoration: none; }

#podplayer  { max-width: 840px; border-color: black; border-width: 4px; border-style: solid; margin-right: auto; margin-left: auto; }

#housead  { max-width: 360px; max-height: 60px; }

#searchform  { border-bottom-width: 0px; border-bottom-style: none; text-align: center; width: 240px; margin-right: auto; margin-left: auto; }

#special  { margin-right: auto; margin-left: auto; background-color: #b3b3b3; width: 850px; }

#specialchat  { height: 650px; width: 725px; margin-right: auto; margin-left: auto; }
